@charset "utf-8";
/* CSS Document */
/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none;}
* {margin:0; padding:0; outline:none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after  {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }
img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}
input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
textarea {overflow:auto; vertical-align:top;}

body{margin:0; padding:0px; background:#fff; font-family: 'Poppins', sans-serif !important; color:#000; font-size:14px; font-weight:400; line-height:normal;}

@-webkit-keyframes flash {
	0% {
		opacity: .7;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .7;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}
a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }
a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}
strong{font-weight:600;}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.full-img{ width:100%; height:auto; }

h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}
.pull-left{float:left;}
.pull-right{float:right;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-transform{text-transform:uppercase;}
.image-left{ float:left; margin:0px 25px 15px 0px;}
.image-right{ float:right; margin:0px 0px 15px 25px;}
.alignleft{ float:left; margin:0px 25px 20px 0px;}
.alignright{ float:right; margin:0px 0px 20px 25px;}
.image-left img, .image-right img{ border:0px solid #fff;}
.image-middle{margin:0px auto 20px;}
.image-responsive{width:100%;}
.container{ max-width:1200px;}



header{margin:0px; padding:0px 0px 0px; height:auto; width:100%; text-align:center; z-index:999; 
  background: url(../images/banner-topbg.png) repeat; position: absolute; left:0px; top:0px;  }

.logo-section{margin:0px; padding:14px 0px; height:auto; width:100%; text-align:left;}
.site-logo{position:relative; transition: all 0.4s ease-in-out 0s;}
.site-logo img{}
li.free-trial a{ background:#40ad2f!important; color:#FFF!important; font-size:14px!important; line-height:41px!important; font-weight:400!important; display:inline-block!important; -webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;}
li.free-trial a:hover{background:#005f99!important; color:#FFF!important;}
li.free-trial{ margin-left:35px!important;}


/*Header sticky*/
.cbp-af-header{position:absolute; top: 0; left: 0; width: 100%; background:none; z-index: 9999; min-height:70px; overflow: hidden; -webkit-transition: height 0.3s;
	-moz-transition: height 0.3s; transition: height 0.3s;}
.cbp-af-header .cbp-af-inner{width: 100%; margin: 0 auto; padding:0px;}
/* Transitions and class for reduced height */
.cbp-af-header.cbp-af-header-shrink{ min-height:83px; background:#FFF; padding:0px 0px; border-bottom:#cfcfcf solid 1px; 
z-index:88888; position:fixed;}
.cbp-af-header.cbp-af-header-shrink .header{padding:0px 0px; margin:5px auto 5px;}
.cbp-af-header.cbp-af-header-shrink .logo{width:16%;}
.cbp-af-header.cbp-af-header-shrink .navigation ul li a{padding:0px 7px; color:#c8ffab;}
.cbp-af-header.cbp-af-header-shrink .navigation ul li a:hover{color:#f00;}
.cbp-af-header.cbp-af-header-shrink .navigation ul li a.active{color:#f00;}
.cbp-af-header.cbp-af-header-shrink .header-social ul li{margin:4px 1px 6px;}
/* Example Media Queries */
@media screen and (max-width: 55em) {	
	.cbp-af-header .cbp-af-inner{width: 100%;}
}
@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a{font-size: 1em;}
}
@media screen and (max-width: 24em) {
	.cbp-af-header nav a, .cbp-af-header.cbp-af-header-shrink nav a{line-height: 1;}
	
}

.call-section{ width:330px; float:right; height:auto; padding:0px; margin:17px 69px 11px 0px; text-align:left;}
.call-section-left{ width:auto; float:left; height:auto; padding:0px; margin:0px;}
.call-section-left h4{ color:#141414; font-size:15px; line-height:normal; font-weight:400;}

.call-section-right{ width:auto; float:right; height:auto; padding:0px; margin:0px;}
.call-section-right ul{ list-style:none; padding:0px; margin:0px;}
.call-section-right ul li{ float:left; padding:0px; margin:0px 2px;}
.call-section-right ul li a{ background:#263238; color:#FFF; width:32px; height:32px; font-size:18px; line-height:32px; 
font-weight:600; text-align:center; display:inline-block; -webkit-border-radius:50%;-moz-border-radius:50%;
border-radius:50%;}
.call-section-right ul li a:hover{ background:#0b9444;}


.register{ float:right!important;}
.register a{  -webkit-border-radius:6px;-moz-border-radius:6px; border-radius:6px;
background:#00b5ef!important; color:#FFF!important;}
.register a:hover{ background:#00b5ef!important; color:#FFF!important;}

.social-sec{ padding:7px 0px 0px 0px; height:auto; }
.social-sec ul{ list-style: none; padding:0px 0px; margin:0px; }
.social-sec ul li{ float:left; padding:0px; margin:0px 7px; }
.social-sec ul li a{ color:#1e82c3; font-size:17px; line-height:normal; font-weight:400; }

.toplocation{padding:16px 0 22px; text-align:right;}
.toplocation ul{margin:0px; padding:0px; list-style:none;}
.toplocation ul li{display:inline-block; vertical-align:middle; padding:0 10px; border-left:#fff solid 1px; font-size:16px;
line-height:18px; font-weight:400; color:#fff;}
.toplocation ul li a{color:#fff;}
.toplocation ul li a:hover{color:#000;}
.toplocation ul li:first-child{border:none;}
.toplocation .locations{background:#00b5ef; padding:5px 10px 7px; display:inline-block; position:relative;}
.toplocation .locations:before{position:absolute; left:-30px; top:0px; content:''; width: 0px; height: 0px; border-top:0px solid transparent; border-bottom:36px solid transparent; border-right: 30px solid #00b5ef;}
/*=========Header Section==========*/

/*==========banner-section start================*/
.banner-section{ width:100%; height:auto; padding:0px; margin:0px auto; position:relative;}
.banner-section .full-img{ width:100%; height:auto; position:relative;}
.banner-section .full-img img{ width:100%; height:auto;}
.banner-section .full-img::after{ content:''; width:60%; height:100%; position:absolute; left:0px; top:0px; background:url(../images/bannertext-bg.png) repeat; z-index:222; -webkit-clip-path: polygon(0 0, 100% 0, 69% 100%, 0% 100%); clip-path: polygon(0 0, 100% 0, 69% 100%, 0% 100%);}

.banner-section .full-img::before{ content:''; width:43%; height:100%; position:absolute; left:15%; top:0px; background:url(../images/bannertext-bg.png) repeat; z-index:222; -webkit-clip-path: polygon(0 0, 66% 0, 100% 100%, 32% 100%);
clip-path: polygon(0 0, 66% 0, 100% 100%, 32% 100%);}

.banner-section .full-img-text{ width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:777; top:50%;text-align:center; color:#FFF; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:center;}
.banner-section .full-img-text h5{ color:#ffffff; font-size:36px; line-height:38px; font-weight:400; 
  display:inline-block;  margin-bottom:35px; font-family: 'Dosis', sans-serif;}
.banner-section .full-img-text h1{ color:#ffffff; font-size:86px; line-height:90px; font-weight:800; margin-bottom:18px;
font-family: 'Dosis', sans-serif; margin-bottom:0px;}
.banner-section .full-img-text h6{margin-bottom:0px;}



.banner-section .full-img-text p{ color:#ffffff; font-size:16px; line-height:27px; font-weight:400; margin-bottom:12px;}
.banner-section .full-img-text h6 a{ background:#cadb2f; color:#000; font-size:22px; line-height:46px; font-weight:600; 
padding:0px 46px; display:inline-block; border:none; text-transform:uppercase; -webkit-border-radius:12px;
-moz-border-radius:12px;border-radius:12px; font-family: 'Dosis', sans-serif; text-transform:capitalize;}
.banner-section .full-img-text h6 a:hover{ background:#000; color:#FFF;}



.banner-section .bx-prev{left:3%; background: url(../images/prev.png) no-repeat; width:58px; height:58px; position:absolute; 
top:45%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}


.banner-section .bx-next{right:3%; background: url(../images/next.png) no-repeat; width:58px; height:58px; position:absolute; 
top:45%; text-indent:-999999px; transition: all 0.4s ease-in-out 0s;}


/*==========banner-section end================*/


/*========homesection01 start===============*/
.homesection01{ width:100%; background: url(../images/homesection01-bg.png) no-repeat top center; min-height:831px; 
-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
padding:70px 0px 121px 0px; z-index:9999; position: relative;}
.homesection01-main{ text-align:center; }
.homesection01-main h2{ color:#ffffff; font-size:70px; line-height:68px; font-weight:600; font-family: 'Dosis', sans-serif;
margin-bottom:28px; }
.homesection01-main-box{ width:98%; height:auto; padding:0px; margin:0px auto; text-align:left;}
.homesection01-main-box .imgsec{ width:100%; height:auto; padding:0px; margin:0px auto 20px auto; }
.homesection01-main-box .imgsec img{ width:100%; height:auto; border:1px solid #FFF; -webkit-border-radius: 7px;
-moz-border-radius: 7px;border-radius: 7px; }
.homesection01-main-box .imgsec:hover{opacity:0.8;}

.homesection01-main-box  h3{font-family:'Dosis', sans-serif; color:#ffffff; font-size:30px; line-height:34px; font-weight:600;
margin-bottom:16px;}
.homesection01-main-box  h3 a{color:#ffffff;}
.homesection01-main-box  h3 a:hover{ color:#000;}

.homesection01-main-box p{ color:#ffffff; font-size:15px; line-height:24px; font-weight:400; margin-bottom:27px;
min-height: 121px;}


.homesection01-main-box h6 a{ background:#cadb2f; color:#000; font-size:18px; line-height:45px; font-weight:400; 
padding:0 18px; display:inline-block; -webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px; }


/*========homesection01 end===============*/

/*========homesection02 start===============*/
.homesection02{ width:100%; background: url(../images/homesection02-bg.png) no-repeat top center; min-height:556px; 
-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;
padding:154px 0px 70px 0px; margin:-120px auto 0px auto;}
.homesection02 h2{ color:#000000; font-size:58px; line-height:53px; font-weight:600; margin-bottom:40px; font-family:'Dosis', sans-serif;
text-align: center; }
.homesection02-box{ padding:2px; position:relative; width:20%}
.homesection02-box img.fullimg{ width:100%; height:auto; }
.homesection02-box-text{ width:100%; height:100%; position: absolute; left:0px; top:0px; border:0px solid red; padding:9px;}
.homesection02-box-text-m{ width:100%; height:100%; background: url(../images/instragrame-textbg.png) repeat; padding:0px; margin:0px;
text-align: center; color:#FFF; position:relative; opacity:0; transition: all 0.4s ease-in-out 0s; cursor:pointer;}
.homesection02-box-text:hover .homesection02-box-text-m{opacity:1;}
.homesection02-box-text-m01{width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:777; top:50%;text-align:center; color:#FFF; transform:translateY(-50%); 
  -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:center;}
.homesection02-box-text-m01 h5 a{ color:#ffffff; font-size:34px; line-height:44px; font-weight:500; }
/*========homesection02 end===============*/

/*=========homemap-section start==========*/
.homemap-section{ width:100%; height:auto; padding:0px; margin:0px auto; border:0px solid red; }
.homemap-section iframe{ width:100%; min-height:500px;}
.homemap-section p{margin-bottom:0px;}
/*=========homemap-section end==========*/

/*========footer start=============*/
footer{ width:100%; background:#191c2c; min-height:350px; padding:44px 0px; margin:0px auto; color:#bdbdbe; position:relative;  }
footer::after{background: url(../images/footertop-bg.png) repeat-x top left; min-height:80px; width:100%; position:absolute;
left:0px; top:-80px; content:'';}
.footer01-logosec{ width:100%; height:auto; margin-bottom:18px; }
.footer01-bottom ul{ list-style: none; padding:23px 0 0 0px; margin:0px; }
.footer01-bottom ul li{ float:left; padding:0px; margin:0px 4px; }
.footer01-bottom ul li a{ color:#cbdb2f; font-size:22px; line-height:normal; font-weight:400; padding:0px 6px; }
footer h2{ color:#ffffff; font-size:40px; line-height:normal; font-weight:400; font-family:'Dosis', sans-serif;
margin-bottom:18px; }
.footer01{ padding-right:30px; }

.footer02-box{ width:100%; height:auto; padding:0px 0px 0px 36px; margin:0px auto 14px auto; position:relative; }
.footer02-box .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:0px; }
.footer02-box p{margin-bottom:0px; font-size: 14px;}
.footer02-box p a{ color:#bdbdbe; }

.footer03 ul{ list-style: none; padding:0px; margin:0px; }
.footer03 ul li{ margin:8px 0px; }
.footer03 ul li a{ color:#d2d2d5; font-size:18px; line-height:normal; font-weight:400;font-family:'Dosis', sans-serif; }
.footer03 ul li a:hover{ color:#00b5ef; }

.footer04 ul{ list-style: none; padding:0px; margin:0px; }
.footer04 ul li{ margin:8px 0px; }
.footer04 ul li a{ color:#d2d2d5; font-size:18px; line-height:normal; font-weight:400; font-family:'Dosis', sans-serif; }
.footer04 ul li a:hover{ color:#00b5ef; }

/*========footer end=============*/

/*=======copyright-section start============*/
.copyright-section{ width:100%; background:#161925; color:#6a729c; text-align:center; padding:16px 0px;}
.copyright-section p{font-family:'Dosis', sans-serif; font-size:16px; line-height:normal; font-weight:400; margin-bottom:0px;}

/*=======copyright-section wnd============*/

/*===========innerwrapper-section start=========*/
.innerwrapper-section{ width:100%; height:auto; padding:60px 0px; margin:0px auto;}
/*===========innerwrapper-section end=========*/

/*===========aboutsection start===============*/
.aboutsection{ height:auto;  font-family:'Dosis', sans-serif;}
.aboutsection h2{font-family:'Dosis', sans-serif; color:#000000; font-size:70px; line-height:70px;
font-weight:400; margin-bottom:25px;}
.aboutsection p{ color:#000000; font-size:18px; line-height:30px; font-weight:400; font-family:'Dosis', sans-serif;
margin-bottom:23px;}
.aboutsection .leftimg{ width:auto; height:auto; float:left; padding:0px; margin:0px 20px 0px 0px; }
.aboutsection h4{ color:#0072bc; font-size:32px; line-height:normal; font-weight:600; margin-bottom:0px;}
/*===========aboutsection end===============*/

/*=========location-section start============*/
.location-section p{ text-align:center; margin-bottom:34px; }

.location-section-left{ background:#f7f6f6; padding-bottom:20px; padding-top:22px; min-height:340px; }
.location-section-left h2{ border-bottom:1px solid #999999; color:#000000; font-size:30px; line-height:53px;
font-weight:500; margin-bottom:26px; font-family:'Dosis', sans-serif; }

.location-section-left01{ width:80%; height:auto; padding:0px; margin:0px auto;}

.locationbox{ width:100%; height:auto; padding:0px 0px 0px 38px; position:relative; margin:0px auto 16px auto; text-align:left; }
.locationbox h6{font-family:'Dosis', sans-serif; color:#000000; font-size:18px; line-height:25px; font-weight:400;text-transform: none;}
.locationbox h6 a{color:#000000;}
.locationbox p{font-family:'Dosis', sans-serif; color:#000000; font-size:18px; line-height:25px; font-weight:400; text-align:left; margin-bottom:0px;}
.locationbox p a{color:#000000;}
.locationbox .imgsec{ width:auto; height:auto; position: absolute; left:0px; top:0px; }

.location-section-right h3{ color:#000000; font-size:30px; line-height:53px;
font-weight:500; margin-bottom:20px; font-family:'Dosis', sans-serif; }
.location-section-right{ padding-left:30px; }
.location-section-right input[type="text"],.location-section-right input[type="email"]{ background:#f7f6f6; border:1px solid #d2cfcf; padding:0px 2%; width:100%; min-height:46px;
margin:0px auto 3px auto; color:#000000; font-size:16px; line-height:46px; font-weight:400; font-family:'Dosis', sans-serif;}
/*.location-section-right input[type="email"]{ background:#f7f6f6; border:1px solid #d2cfcf; padding:0px 2%; width:100%; min-height:46px;
margin:0px auto 3px auto; color:#000000; font-size:16px; line-height:46px; font-weight:400; font-family:'Dosis', sans-serif;}*/
.location-section-right textarea{ background:#f7f6f6; border:1px solid #d2cfcf; padding:2%; width:100%; min-height:140px;
margin:0px auto 3px auto; color:#000000; font-size:16px; line-height:23px; font-weight:400; font-family:'Dosis', sans-serif;}
.location-section-right input[type="submit"]{ background:#cadb2f; color:#000; font-size:18px; line-height:45px; font-weight:400;
display:inline-block; padding:0px 35px;  border: none; -webkit-border-radius: 10px; -moz-border-radius: 10px;
border-radius: 10px;}
.location-section-right p{text-align:left;}
.location-section-right span.wpcf7-not-valid-tip{font-size:12px !important;}
/*=========location-section end============*/

/*==========news-section start============*/
.news-section{ height:auto;}

.news-section-box{ width:100%; margin-bottom:50px; }
.news-section-box h3{font-family:'Dosis', sans-serif; color:#000000; font-size:30px; line-height:32px; font-weight:600;
margin-bottom:21px; text-transform:uppercase;}
.news-section-box h3 a:hover{color:#337ab7;}

.news-section-box h4 a{font-family:'Dosis', sans-serif; font-size:19px; line-height:normal; font-weight:400; color:#337ab7;}
.news-section-box h4{ margin-bottom:14px; text-transform:none;}

.news-section-box p{ color:#000000; font-size:15px; line-height:normal; font-weight: 400; margin-bottom:17px; }

.news-section-box .textsec h5 a.order-now-btn{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #00b5ef;
    color: #FFF;
    font-size: 16px;
    line-height:40px;
    font-weight: 400;
    padding:0px 20px;
    font-family: 'Dosis', sans-serif;
}
.news-section-box h5 a{ background:#cadb2f; color:#000; font-size:18px; line-height:45px; font-weight:400;
display:inline-block; padding:0px 35px;  border: none; -webkit-border-radius: 10px; -moz-border-radius: 10px;
border-radius: 10px;}
.news-section-box .imgsec{ width:auto; height: auto; float:left; padding:0px; margin:0px 20px 15px 0px; }

.news-section-box:nth-child(even) {}
.news-section-box:nth-child(even) .imgsec{ width:auto; height: auto; float:right!important; padding:0px; 
  margin:0px 0px 15px 20px!important; } 




.news-details{ width:100%; margin-bottom:50px; }
.news-details h2{font-family:'Dosis', sans-serif; color:#000000; font-size:24px; line-height:30px; font-weight:600;
margin-bottom:21px; text-transform:uppercase;}
.news-details h3{font-family:'Dosis', sans-serif; color:#000000; font-size:30px; line-height:32px; font-weight:600;
margin-bottom:21px; text-transform:uppercase;}
.news-details h3 a:hover{color:#337ab7;}

.news-details h4 a{font-family:'Dosis', sans-serif; font-size:19px; line-height:normal; font-weight:400; color:#337ab7;}
.news-details h4{margin-bottom:14px; text-transform:none;font-family:'Dosis', sans-serif; font-size:19px; line-height:normal; font-weight:400; color:#337ab7;}
.news-details h5{margin-bottom:14px; text-transform:none;font-family:'Dosis', sans-serif; font-size:18px; line-height:normal; font-weight:400; color:#337ab7;}
.news-details h6{margin-bottom:14px; text-transform:none;font-family:'Dosis', sans-serif; font-size:17px; line-height:normal; font-weight:400; color:#337ab7;}


.news-details p{ color:#000000; font-size:15px; line-height:normal; font-weight: 400; margin-bottom:17px; }
.news-details p a{ color:#00b5ef;}
.news-details p a:hover{ color:#000;}
.news-details h5 a{ background:#cadb2f; color:#000; font-size:18px; line-height:45px; font-weight:400;
display:inline-block; padding:0px 35px;  border: none; -webkit-border-radius: 10px; -moz-border-radius: 10px;
border-radius: 10px;}
.news-details .imgsec{ width:auto; height: auto; float:left; padding:0px; margin:0px 20px 15px 0px; }
.news-details ul{margin:0px 0px 20px 17px; padding:0px;}
.news-details ul li{ color:#000000; font-size:15px; line-height:normal; font-weight: 400; margin-bottom:10px; }
.news-details ul li a{ color:#00b5ef;}
.news-details ol{margin:0px 0px 20px 17px; padding:0px;}
.news-details ol li{ color:#000000; font-size:15px; line-height:normal; font-weight: 400; margin-bottom:10px; }
.news-details ol li a{ color:#00b5ef;}

.news-metapost ul{margin:0px 0 20px 0px; padding:0px; list-style:none;}
.news-metapost ul li{display:inline-block; vertical-align: middle; margin-right:10px;}
/*==========news-section end============*/

/*============ordersection start==========*/
.ordersection{background: url(../images/order-bg.jpg) no-repeat bottom right #ffffff; min-height:795px;
color:#000;}
.ordersection h5{ color:#000000; font-size:30px; line-height:31px; font-weight:400; margin-bottom:40px;
text-align: center; font-family:'Dosis', sans-serif;}
.ordersection-left{ height:auto; }
.ordersection-right{ height:auto; }
.ordersection-right-box{ width:100%; background:#0072bc; padding:2%; min-height:312px; -webkit-border-radius:10px;
-moz-border-radius:10px; border-radius:10px; color:#FFF; }

.ordersection-right-box-top{ width:100%; border-bottom:1px solid #05588e; padding:3px 0px; margin:0px auto 8px auto; }
.ordersection-right-box-top01{ width:30%; float:left; height: auto; padding:0px; margin:0px; }
.ordersection-right-box-top02{ width:40%; float:left; height: auto; padding:0px; margin:0px; text-align:center; }
.ordersection-right-box-top03{ width:30%; float:left; height: auto; padding:0px; margin:0px; text-align:center; }
.ordersection-right-box-top h5{font-family:'Dosis', sans-serif; font-size:26px; line-height:50px; font-weight:400;
margin-bottom:0px; color:#FFF;}
.nb{ border-bottom:none; }

.w-bg{ background:#FFF!important; color:#000000; margin-top:25px;-webkit-border-radius:8px;
-moz-border-radius:8px; border-radius:8px; margin-bottom:15px; text-align: center; margin-bottom:38px; }
.w-bg h6{ color:#000000; font-size:20px; line-height:50px; font-weight:400; font-family:'Dosis', sans-serif; }

.ordersection-right-box-top input[type="submit"]{ background:#cadb2f; color:#000; font-size:18px; line-height:45px; font-weight:400;
display:table; margin:0px auto; padding:0px 30px; border:none; -webkit-border-radius:9px;-moz-border-radius:9px;
border-radius:9px; }

/*============ordersection end==========*/

/*=========faq-section start=========*/
.faq-block{margin:0px auto 15px;}
.faq-block h3{margin-top:0px; margin-bottom:0px; padding:13px 65px 13px 32px; background:#00aeef; color: #fff; 
  font-size:24px !important; line-height: 24px; font-weight: 400; border-radius:10px; font-family:'Dosis', sans-serif;
text-transform: capitalize!important;}
.faq-block .library-accordian-open{padding:0px;}
.faq-block p{font-size:16px; line-height:26px; color:#000; font-weight:400; margin:0px 0px 15px;}
.faq-block p:last-child{margin-bottom:0px;}
.faq-text01{ width:100%; height:auto; padding:20px 10px; margin:0px auto; }
.faq-text01-left{ width:auto; float:left; height:auto; padding:0px; margin:0px; }
.faq-text01-right{ width:auto; float:right; height:auto; padding:0px; margin:0px; }
.faq-text01 a{ color:#000; font-size:15px; line-height:normal; font-weight:400; }

/*============lunch-section 01 start==============*/
.lunch-section01{ width:100%; background:#FFF; padding:55px 0px; margin:0px; text-align:center; }
.lunch-section01 h4{font-family:'Dosis', sans-serif; color:#000000; font-size:30px; line-height:normal; font-weight:400;}
.lunch-section01 p{font-family:'Dosis', sans-serif; color:#000000; font-size:30px; line-height:normal; font-weight:400; margin-bottom:0px;}

.lunch-section02{ width:100%; background:#f3f2f2; padding:45px 0px; margin:0px auto; }
.lunch-section02 h2{font-family:'Dosis', sans-serif; color:#000000; font-size:68px; line-height:68px; font-weight:600;
text-align: center; margin-bottom:25px; }
.lunch-section02-box{ width:98%; background:#FFF; padding:5px; margin:0px auto;
margin-bottom:24px; }


.lunch-section02-box .imgsec{ width:100%; height: 161px; margin-bottom:5px; overflow: hidden;}
/*.lunch-section02-box .imgsec img{ width:100%; height:auto; }*/
.lunch-section02-box .imgsec img{
    position: relative;
    float: left;
    width: 100%;
    height: 190px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
.lunch-section02-box .textsec{ padding:8px; text-align:center; min-height:236px;}
.lunch-section02-box .textsec h3{ color:#00b5ef; font-size:20px; line-height:24px; font-weight:600; font-family:'Dosis', sans-serif;margin-bottom:5px; min-height:50px; position:relative;}

.lunch-section02-box .textsec h3 a{color:#00b5ef;}
.lunch-section02-box .textsec h3 a:hover{color:#000;}


.lunch-section02-box .textsec h4{ color:#0071bb; font-size:24px; line-height:normal; font-weight:600;font-family:'Dosis', sans-serif;
margin-bottom:8px;}
.lunch-section02-box .textsec h5 a.order-now-btn{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #00b5ef;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    display: inline-block;
    line-height:40px;
    padding: 0px 20px;
}
.lunch-section02-box .textsec p{ color:#000; font-size:13px; line-height:21px; font-weight:400; min-height:134px!important; }


.lunch-section03{ width:100%; background:#FFF; padding:38px 0px; margin:0px auto; }
.lunch-section03 h2{font-family:'Dosis', sans-serif; color:#000000; font-size:68px; line-height:68px; font-weight:600;
text-align: center; margin-bottom:20px;}
.lunch-section02 h5, .lunch-section03 h5{font-family:'Dosis', sans-serif; color:#000000; font-size:26px; line-height:normal; font-weight:400; margin-bottom:27px;
font-family:'Dosis', sans-serif; text-align:center;}


.lunch-section03 .lunch-section02-box .textsec{min-height:inherit;}
/*============lunch-section 01 end==============*/
#cssmenu > ul > li.has-sub > a svg{display:none;}
#cssmenu > ul > li.current-custom-link > a


.navigation.pagination{padding-bottom:0px !important;}
.navigation.pagination .nav-links{display: inline-block; vertical-align: middle;}
.navigation.pagination .nav-links .page-numbers{background:#ddd; height: 36px; vertical-align: top;-webkit-box-shadow:none !important; box-shadow:none !important;}
.prev.page-numbers, .next.page-numbers{line-height:40px; -webkit-box-shadow:none !important; box-shadow:none !important;}
.prev.page-numbers:hover, .next.page-numbers:hover{-webkit-box-shadow:none !important; box-shadow:none !important;}
.pagination a:not(.prev):not(.next):hover{-webkit-box-shadow:none !important; box-shadow:none !important;}
.pagination a:not(.prev):not(.next):focus{-webkit-box-shadow:none !important; box-shadow:none !important;}
.navigation.pagination .prev.page-numbers{float: none !important;}
.navigation.pagination .next.page-numbers{float: none !important;}
.navigation.pagination .prev.page-numbers:hover{color:#222;}
.navigation.pagination .next.page-numbers:hover{color:#222;}
.news-section-box:last-child{margin-bottom:0px;}

/*============25.07.2019===========*/
.lunch-section03 .lunch-section02-box{ background:#f3f2f2!important }
.lunch-section02-box{ min-height:300px; position:relative; }
.lunch-section02-box h5{position: absolute;left: 0px; bottom:0px; width: 100%; text-align:center;}

/*=============29.07.2019============*/
.menu-list-section{ width:100%; background: url(../images/menu-bg.jpg) repeat top center!important; min-height:831px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding:70px 0px 20px 0px; z-index:9999; position: relative;}
.menu-list-section .homesection01-main-box p{min-height: 174px!important; }
.menu-list-section .homesection01-main-box{margin-bottom:50px!important;}

#cssmenu > ul > li.splash-menu{display:none !important; float:left !important;}


.splash-box{margin:0px auto 15px; text-align:center;}
.splash-box a{font-size: 18px; line-height: 50px; font-weight: 700; padding: 20px 20px; text-transform: uppercase;-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; background: #00b5ef; color: #FFF; display:block;}
.splash-box a:hover{background: #00b5ef; color: #FFF;}

.topdesktop{display:block;}
.topmobile{display:none;}
